diff --git a/doc/src/sgml/install-windows.sgml b/doc/src/sgml/install-windows.sgml
index 0bbb314..05d10f7 100644
--- a/doc/src/sgml/install-windows.sgml
+++ b/doc/src/sgml/install-windows.sgml
@@ -19,9 +19,8 @@
  <para>
   There are several different ways of building PostgreSQL on
   <productname>Windows</productname>. The simplest way to build with
-  Microsoft tools is to install <productname>Visual Studio Express 2019
-  for Windows Desktop</productname> and use the included
-  compiler. It is also possible to build with the full
+  Microsoft tools is to install <productname>Visual Studio 2019</productname>
+  and use the included compiler. It is also possible to build with the full
   <productname>Microsoft Visual C++ 2013 to 2019</productname>.
   In some cases that requires the installation of the
   <productname>Windows SDK</productname> in addition to the compiler.
@@ -65,12 +64,12 @@
 
  <para>
   PostgreSQL can be built using the Visual C++ compiler suite from Microsoft.
-  These compilers can be either from <productname>Visual Studio</productname>,
-  <productname>Visual Studio Express</productname> or some versions of the
-  <productname>Microsoft Windows SDK</productname>. If you do not already have a
-  <productname>Visual Studio</productname> environment set up, the easiest
-  ways are to use the compilers from <productname>Visual Studio Express 2019
-  for Windows Desktop</productname> or those in the <productname>Windows SDK
+  These compilers can be either from <productname>Visual Studio</productname>
+  or some versions of the <productname>Microsoft Windows SDK</productname>.
+  If you do not already have a <productname>Visual Studio</productname> 
+  environment set up, the easiest ways are to use the compilers
+  from <productname>Visual Studio 2019</productname>
+  or those in the <productname>Windows SDK
   10</productname>, which are both free downloads from Microsoft.
  </para>
 
@@ -78,7 +77,7 @@
   Both 32-bit and 64-bit builds are possible with the Microsoft Compiler suite.
   32-bit PostgreSQL builds are possible with
   <productname>Visual Studio 2013</productname> to
-  <productname>Visual Studio 2019</productname> (including Express editions),
+  <productname>Visual Studio 2019</productname>,
   as well as standalone Windows SDK releases 8.1a to 10.
   64-bit PostgreSQL builds are supported with
   <productname>Microsoft Windows SDK</productname> version 8.1a to 10 or
